.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenuwrap {
max-width:1240px;
margin: 0 auto;
}
.postmenu {
width:100%!important;
}
.document .component_ContentDisplay_Content,
.postmenu .component_ContentDisplay_Content {
padding:0;
}
#c389 { padding:0; } #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } @media screen and (max-width:701px) {#c504 {margin-top: -74px;}} #c506.component_ContentDisplay_Content {
padding: 0;  } #c507.component_ContentDisplay_Content {
padding: 0;  } #c507 {font-size:0;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
padding: 0;  } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c761.component_ContentDisplay_Content {
padding: 0;  } #c762.component_ContentDisplay_Content {
padding: 0;  } #c764.component_ContentDisplay_Content {
padding: 0;  } #c766.component_ContentDisplay_Content {
padding: 0;  } #c768.component_ContentDisplay_Content {
 } #c770.component_ContentDisplay_Content {
padding: 0;  } #c770 { font-size:0; } #c772.component_ContentDisplay_Content {
padding: 0;  } #c774.component_ContentDisplay_Content {
padding: 0;  } #c776.component_ContentDisplay_Content {
padding: 0;  } #c777.component_ContentDisplay_Content {
padding: 0;  } #c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
padding: 0;  } #c789.component_ContentDisplay_Content {
padding: 0;  } #c793.component_ContentDisplay_Content {
 } #c793 { font-size:0;} #c795.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
padding: 0;  } #c802.component_ContentDisplay_Content {
padding: 0px;  } @media screen and (max-width:873px) {
#c802 {
position: relative;
top: -195px;
}
}
@media screen and (max-width: 480px) {
#c802 {
position: relative;
top: -137px;
}
}
@media screen and (max-width:340px) {
#c802 {
position: relative;
top: -100px;
}
} #c969.component_ContentDisplay_Content {
padding: 0;  } #c1045.component_ContentDisplay_Content {
padding: 0;  } #c1046.component_ContentDisplay_Content {
padding: 0;  } #c1046 {font-size:0;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 h1 {
font-size:40px;
color:#FFFFFF;
font-weight:900;
line-height:100%;
}
#c502 p {
color:#FFFFFF;
font-size:18px;
text-shadow:1px 1px 3px #333;
margin-bottom:40px;
}
#c502 { position: relative; }
#c502 .plain_content div {
font-weight:300;
font-size:32px; color:#FFF;
}
#c502 td.ltc { text-align:center;}
@media screen and (max-width:873px) {
#c502 p {
color:#663300;
text-shadow:none;
}
}
@media screen and (max-width:370px) {
#c502 h1 {
font-size:27px;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c767.component_Layout_Table {
margin: 0px; padding: 0;  } #c767 .plain_content li {
font-size:21px;
color:#EEEEEE;
background: url('https://images.zeald.com/site/aalto/images/basic_theme/tick.png') no-repeat 0 7px; padding-left:50px;
}
#c767 .plain_content ul {
padding-left:0;
padding-top:20px;
} #c783.component_Layout_Table {
margin: 0px; padding: 0;  } #c783>table { max-width:896px!important; margin:0 auto; padding:70px 0 67px;
}
#c783 td.c3 { text-align:right;}
#c783 td.c2, #c783 td.c3 {
padding-top:24px;
}
#c783 h3 {
color: #666666;
font: italic 24px lato;
margin: 0 0 30px 0;
line-height: 130%;
}
#c783 p {
margin: 0;
color: #666666;
font: 15px Lato;
}
@media screen and (max-width:701px) {
#c783>table {
padding: 21px 0 34px;
}
#c783 td.ltc {
padding: 10px 0px 10px;
text-align:center!important;
}
}
@media screen and (max-width:480px) {
#c783 h3 {
font-size: 17px;
}
} #c784.component_Layout_Table {
margin: 0px; padding: 0;  } #c784>table { max-width:996px!important; margin:0 auto; }
#c784 td.ltc { padding:65px 0 65px;}
#c784 h2 {
font-size: 35px;
color: #614327;
line-height: 100%;
margin-bottom:30px;
}
#c784 p { color:#666666; margin:0 0 30px 0;}
#c784 td.ltc {
vertical-align: middle;
text-align:right;
}
#c784 { background:#E5E5E5;}
@media screen and (max-width:852px) {
#c784>table>tbody>tr>td.ltc {
width: 100%!important;
display: block;
text-align: center;
}
#c784>table {
margin: 0 auto;
}
#c784 td.ltc {
padding: 20px 0px;
}
}
@media screen and (max-width:701px) {
#c784>table>tbody>tr
{
display:-webkit-box;
display: -moz-box;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
}
#c784>table>tbody>tr>td.c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;
display:block;
}
#c784>table>tbody>tr>td.c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;
display:block;
}
}
@media screen and (max-width:480px) {
#c784 h2 {
font-size: 27px;
}
} #c786.component_Layout_Table {
margin: 0px; padding: 0;  } #c786>table { max-width:1013px!important; margin:0 auto; }
#c786 {
background:#73AC1E;
}
#c786 td.ltc { padding:66px 0 48px;}
#c786 h2 {
font-size: 39px;
color: #FFF;
line-height: 100%;
margin:0 0 20px 0;
}
#c786 td.c2 {
text-align: right;
}
#c786 .plain_content ul {
padding-left: 0;
margin-top: 28px;
}
#c786 .plain_content ul li {
background: url('https://images.zeald.com/site/aalto/images/basic_theme/tick_brown.png') no-repeat left 11px;
margin-bottom: 13px;
padding-left: 23px;
color: #FFF;
}
#c786 td.ltc {
vertical-align: middle;
}
#c786 p {
color:#FFF;
}
#c786 p a { color:#FFF;}
@media screen and (max-width:701px) {
#c786 td.ltc {
padding: 20px 0px;
text-align:center!important;
}
}
@media screen and (max-width:480px) {
#c786 h2 {
font-size: 27px;
}
} #c787.component_Layout_Table {
margin: 0px; padding: 0;  } #c787>table { max-width:994px!important; margin:0 auto; }
#c787 td.ltc { padding:65px 0 63px;}
#c787 h2 {
font-size: 35px;
color: #614327;
line-height: 100%;
margin-bottom:30px;
}
#c787 td.ltc {
vertical-align: top;
text-align:left;
}
@media screen and (max-width:852px) {
#c787>table>tbody>tr>td.ltc {
width: 100%!important;
display: block;
text-align: center;
}
#c787>table {
margin: 0 auto;
}
#c787 td.ltc {
padding: 20px 0px;
}
}
@media screen and (max-width:480px) {
#c787 h2 {
font-size: 27px;
}
} #c788.component_Layout_Table {
margin: 0px; padding: 0;  } #c788 {
background:#614327;
}
#c788>table {
max-width:740px!important; margin: 0 auto;
}
#c788 td.ltc {
padding: 50px 0;
}
#c788 h2 {
color: #fff;
margin: 0;
font-size: 35px;
line-height: 100%;
}
#c788 h3 {
margin: 0;
font-size: 23px;
color: #FFFFFF;
}
#c788 h5 {
font-size: 25px;
color: #FF9900; font-weigth:400;
margin:0; line-height:1.3em;
}
@media screen and (max-width:701px) {
#c788 td.ltc {
padding: 20px 0px 10px;
text-align:center!important;
}
#c788 td.c_space { display:none;}
#c788>table {
max-width:90%!important;
}
}
@media screen and (max-width:480px) {
#c788 h2 {
font-size: 27px;
}
} #c794.component_Layout_Table {
margin: 0px; padding: 0;  } #c794>table {
max-width:988px!important; margin:0 auto;
padding:40px 0 45px;
}
#c794 td.ltc { text-align:center;}
#c794>table>tbody>tr.r1>td.ltc {
padding-bottom:20px;
}
#c794 h3 {
position:relative;
background:rgba(0,0,0,0.6);
margin:-66px 0 10px 0;
padding: 10px 20px;
color:#FFF; line-height:1.2em;
font-size:17px;
}
#c794 h3 a {
text-decoration:none;
font-size:20px;
color:#FFF; line-height:1.2em;
}
#c794 .plain_content a {
font-size:14px;
}
@media screen and (max-width:701px) {
#c794>table {
max-width:303px!important;
}
} #c796.component_Layout_Table {
margin: 0px; padding: 0;  } #c801.component_Layout_Table {
margin: 0px; padding: 0;  } #c801>table {
max-width:992px!important;
margin:0 auto;
}
#c801 {
z-index: 100!important;
position: absolute;
top: 161px!important;
left: 110px!important;
}
@media screen and (max-width:873px) {
#c801 {
position:static;
}
} #c1044.component_Layout_Table {
margin: 0px; padding: 0;  } #c1044>table { max-width:996px!important; margin:0 auto; }
#c1044 td.ltc { padding:65px 0 65px;}
#c1044 h2 {
font-size: 35px;
color: #614327;
line-height: 100%;
margin-bottom:30px;
}
#c1044 p { color:#666666; margin:0 0 30px 0;}
#c1044 td.ltc {
vertical-align: middle;
text-align:right;
}
#c1044 { background:#E5E5E5;}
@media screen and (max-width:852px) {
#c1044>table>tbody>tr>td.ltc {
width: 100%!important;
display: block;
text-align: center;
}
#c1044>table {
margin: 0 auto;
}
#c1044 td.ltc {
padding: 20px 0px;
}
}
@media screen and (max-width:701px) {
#c1044>table>tbody>tr
{
display:-webkit-box;
display: -moz-box;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
}
#c1044>table>tbody>tr>td.c2
{
-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;
display:block;
}
#c1044>table>tbody>tr>td.c1
{
-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;
display:block;
}
}
@media screen and (max-width:480px) {
#c1044 h2 {
font-size: 27px;
}
} 
